<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Web Page</title>
</head>
<body>
    <h1>Hello World</h1>
    <p> This is my website</p>
    <a href="../002.web-page.html">Back</a>
</body>
</html>
